<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jpt.jpa.feature.patch"
      label="%featureName"
      version="3.0.2.v201203051700-4-27w312314124141"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jpt.jpa.feature" version="3.0.2.v201110193010-7S7B7HFC7sRdlV6fmbQaRBF5" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jpt.jpa.core"
         download-size="0"
         install-size="0"
         version="3.0.3.v201203013030"
         unpack="false"/>

</feature>
